[ Maverik Level 2 functions ]

#

mav_surfaceParamsUndefine

## Summary

Notify kernel that surface parameters may have changed.

## Syntax

void mav_surfaceParamsUndefine(void);

## Description

This function informs the kernel that its knowldge of the current surface parameters may be incorrect, because the application may have intervened at the OpenGL level. The kernel responds to this function by not attempting to optimise unnecessary context changes. For advanced use only.

Back to the index page.